April 22, 2005 Flattr this
Warning: Current Dat files no longer working

NAI decided, that recent dat files will no longer work with virex engine older than 4400 (as it seems). Problem is, 4400 lost the --mime option which is needed for cgvirusscan. So currently, this puts cgvirusscan out of order. We're working on a solution.

Posted in: by seiz | Comments (1)